.sprite {
  background-image: url(../img/spritesheet.png);
  background-repeat: no-repeat;
  display: block;
}
.sprite-2 {
    background-image: url(../img/spritesheet-2.png);
    background-repeat: no-repeat;
    display: block;
}
.sprite-Denmark {
  width: 24px;
  height: 24px;
  background-position: -5px -5px;
}
.sprite-Finland {
  width: 24px;
  height: 24px;
  background-position: -39px -5px;
}
.sprite-english {
  width: 24px;
  height: 24px;
  background-position: -113px -5px;
}
.sprite-france-flag {
  width: 24px;
  height: 24px;
  background-position: -5px -39px;
}
.sprite-germany-flag {
  width: 24px;
  height: 24px;
  background-position: -39px -39px;
}
.sprite-germany-flag {
  width: 24px;
  height: 24px;
  background-position: -113px -39px;
}
.sprite-netherland-flag {
  width: 24px;
  height: 24px;
  background-position: -68px -110px;
}
.sprite-norge {
  width: 24px;
  height: 24px;
  background-position: -5px -52px;
}
.sprite-sweden {
  width: 24px;
  height: 24px;
  background-position: -39px -52px;
}
.sprite-usa {
  width: 24px;
  height: 24px;
  background-position: -73px -52px;
}